vsftpd FTP Server 'deny_file' Option Remote Denial of Service Vulnerability

Bugtraq ID: 29322
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2007-5962
Remote: Yes
Local: No
Published: May 21 2008 12:00AM
Updated: Apr 13 2015 10:19PM
Credit: Martin Nagy
Vulnerable: Vsftpd Vsftpd 2.0.5
rPath rPath Linux 2
Redhat Fedora 7
Redhat Enterprise Linux Desktop Workstation 5 client
Redhat Enterprise Linux 5 Server
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus